[Unit]
Description=Gost proxy service
After=network.target

[Service]
Type=simple
#User=nobody
DynamicUser=yes
Restart=on-failure
RestartSec=5s
ExecStart=/etc/gost/gost -C /etc/gost/gost.yml
ExecReload=/etc/gost/gost reload -C /etc/gost/gost.yml

[Install]
WantedBy=multi-user.target